 html {
   height: 100%;
}
 
body {
	margin:0px;
	height: 100%;
	background-image: url(images/small.jpg); 
	background-repeat: repeat;
}
td,div,p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

A:link {text-decoration: underline}
A:visited {text-decoration: underline}
A:active {text-decoration: underline}
A:hover {text-decoration: none; color: blue;}

.footerlinks A:link {color: white; text-decoration: underline}
.footerlinks A:visited {color: white; text-decoration: underline}
.footerlinks A:hover {color: white; text-decoration: none;}
.footerlinks A:active {color: white; text-decoration: underline}

.color_fondo_encabezado {
	background-color: #343838;
}

.titulo{
	font-family: Tahoma, Geneva, sans-serif;
    font-size: 26px;
	font-weight: normal;
	color: #222;
	letter-spacing:2px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.subtitulo{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	padding-top: 3px;
	padding-bottom: 3px;
}

.bienvenido{
	font-size: 14px;
	font-weight: bold;
}

.lista_inmuebles{
	background-color:#EBEBEB; 
	padding:5px;
	border:1px solid black;
}

.lista_inmuebles2{
	background-color:#B1B1B1; 
	padding:5px;
	border:1px solid black;
}

.lista_liquidacion{
	background-color:#CECECE; 
	padding:5px;
	border:1px solid black;
}

.designinput{
	background-color:#fffff;
	border:1px solid #dbdbdb;
	padding:5px;
	font-size: 15px;
}
